 
div.wrap {
width : 986px;
margin : 0px; padding:0px;
 
}
 div#top div#nav {
margin : 0px; padding:0px;
}
div#top div#nav ul {
margin : 0px; padding:0px;
}
div#nav ul li {
margin : 0px; padding:0px;
}
div#nav ul li a {
margin : 0px; padding:0px;
}
div#header {
margin : 0px; padding:0px;
}
div#video-header {
margin : 0px; padding:0px;
} 
div#header div.wrap {
height : 280px;
/*background :#fff;*/
}
div#header div#slide-holder {
z-index : 40;
width : 986px;
height : 280px;
position : absolute;margin : 0px; padding:0px;
}
div#header div#slide-holder div#slide-runner {
top :0px;
left : 0px;
width : 986px;
height : 280px;
overflow : hidden;
position : absolute;margin : 0px; padding:0px;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 5px;
bottom :15px;
width : 973px;
height : 46px;
display : none;
position : absolute; 
/*background : url(img/slide-bg.png) 0 0;*/
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
 
margin :0px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height :14px;
display : inline;
margin : 11px 15px 0 0; 
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 14px;
height : 14px;
display : inline;
font-size : 11px;
margin : 0 3px 0 0; font-family:Arial, Helvetica, sans-serif;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;color : #fff;
padding-bottom:2px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -13px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background: url(../images/silde-nav.png);
}
div#nav ul li a {
background : url(../images/nav.png) no-repeat;
}


.curve{ position: absolute; background:url(../images/curve.png) no-repeat left; width:56px; height:56px; top:119px;  z-index:1000}